uuid: 628438d3-1ac6-44dd-8331-0cca6e6f75ad
langcode: fr
status: true
dependencies:
  config:
    - node.type.projet
id: node.projet
target_entity_type_id: node
target_bundle: projet
default_langcode: site_default
language_alterable: false
